behavior missionTimer {
  timeOut = 3600;
}



behavior setpoint
{
  duration     = 3600;        #Seconds
  heading      = 180.0;       #Degrees
  speed        = 0.0;       #Meters/second
  verticalMode = depth;
  depth        = 0.0;        #Meters
}
